=== debian/changelog ===
notus-scanner (22.4.2-1) unstable; urgency=medium

  * Import new upstream version 22.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jan 2023 15:05:33 +0100

notus-scanner (22.4.1-2) unstable; urgency=medium

  * Source-upload only 

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jan 2023 15:01:19 +0100

notus-scanner (22.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1026797).

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Dec 2022 10:36:26 +0100
