=== debian/control ===
Source: notus-scanner
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-gnupg,
 python3-paho-mqtt,
Standards-Version: 4.6.2
Homepage: https://github.com/greenbone/notus-scanner
Vcs-Browser: https://salsa.debian.org/pkg-security-team/notus-scanner
Vcs-Git: https://salsa.debian.org/pkg-security-team/notus-scanner.git

Package: notus-scanner
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 adduser,
 mosquitto
Description: vulnerable products detection (Python 3)
 Notus Scanner detects vulnerable products in a system environment. The
 scanning method is to evaluate internal system information. It does this very
 fast and even detects currently inactive products because it does not need to
 interact with each of the products.
 .
 To report about vulnerabilities, Notus Scanner receives collected system
 information on the one hand and accesses the vulnerability information from
 the feed service on the other. Both input elements are in table form: the
 system information is specific to each environment and the vulnerability
 information is specific to each system type.
 .
 This is a component of the Greenbone Vulnerability Management framework.
