## notus-scanner 22.5.0

=== debian/changelog ===
notus-scanner (22.5.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:11:14 +0200

notus-scanner (22.5.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 22.5.0
  * Refresh patches
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 09:17:34 +0200
