=== debian/changelog ===
notus-scanner (22.6.2-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:22:09 +0100

notus-scanner (22.6.2-1) unstable; urgency=medium

  * New upstream version 22.6.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Nov 2023 10:32:52 +0100

notus-scanner (22.4.2-2) unstable; urgency=medium

  [ Peter Wienemann ]
  * Add python3-tomli to build dependencies (Closes: #1052732)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Oct 2023 14:09:11 +0200
