=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: notus-scanner
 Section: python
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -13,6 +14,7 @@
  python3-poetry-core,
  python3-gnupg,
  python3-paho-mqtt,
+ python3-tomli,
 Standards-Version: 4.6.2
 Homepage: https://github.com/greenbone/notus-scanner
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/notus-scanner
@@ -25,6 +27,7 @@
  ${misc:Depends},
  adduser,
  mosquitto
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: vulnerable products detection (Python 3)
  Notus Scanner detects vulnerable products in a system environment. The
  scanning method is to evaluate internal system information. It does this very
