## notus-scanner 22.6.3

=== debian/changelog ===
notus-scanner (22.6.3-2) unstable; urgency=medium

  * Move files from / to /usr (Closes: #1073613)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jun 2024 15:25:25 +0200

notus-scanner (22.6.3-1) unstable; urgency=medium

  * New upstream version 22.6.3
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Apr 2024 17:56:22 +0200
