## notus-scanner 22.6.4

=== debian/changelog ===
notus-scanner (22.6.4-1) unstable; urgency=medium

  * New upstream version 22.6.4
  * Bump Standards-Version to 4.7.0 (no change)
  * Override false-positive lintian information

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2024 16:37:05 +0200
