=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: notus-scanner
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -15,7 +14,7 @@
  python3-gnupg,
  python3-paho-mqtt,
  python3-tomli,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/greenbone/notus-scanner
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/notus-scanner
 Vcs-Git: https://salsa.debian.org/pkg-security-team/notus-scanner.git
@@ -27,7 +26,6 @@
  ${misc:Depends},
  adduser,
  mosquitto
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: vulnerable products detection (Python 3)
  Notus Scanner detects vulnerable products in a system environment. The
  scanning method is to evaluate internal system information. It does this very
