## notus-scanner 22.6.5

=== debian/changelog ===
notus-scanner (22.6.5-1) unstable; urgency=medium

  * New upstream version 22.6.5
  * Bump Standards-Version to 4.7.2 (no change)
  * Remove obsolete lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 09:22:38 +0100
