=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-gnupg,
  python3-paho-mqtt,
  python3-tomli,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/greenbone/notus-scanner
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/notus-scanner
 Vcs-Git: https://salsa.debian.org/pkg-security-team/notus-scanner.git
