=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%notus-scanner-$1.tar.gz%" \
   https://github.com/greenbone/notus-scanner/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
