## notus-scanner 22.7.2

=== debian/changelog ===
notus-scanner (22.7.2-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * whitespace

  [ Sophie Brun ]
  * Update my email
  * New upstream version 22.7.2
  * Update date in debian/copyright

 -- Sophie Brun <sophie@kali.org>  Thu, 14 Aug 2025 11:38:46 +0200

notus-scanner (22.6.5-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 18:05:37 +0200
