=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +13,6 @@
  python3-poetry-core,
  python3-gnupg,
  python3-paho-mqtt,
- python3-tomli,
 Standards-Version: 4.7.2
 Homepage: https://github.com/greenbone/notus-scanner
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/notus-scanner
